﻿/*--------------------------------*\
          ---- Fonts ----  
\*--------------------------------*/
@font-face
{
    font-family: 'Adom-Regular';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/Adom-Regular.eot');
    src: url('/fonts/Adom-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Adom-Regular.woff') format('woff');      
}

@font-face
{
    font-family: 'Adom-Light';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/Adom-Light.eot');
    src: url('/fonts/Adom-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/Adom-Light.woff') format('woff');
}
@font-face
{
    font-family: 'Adom-Medium';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/Adom-Medium.eot');
    src: url('/fonts/Adom-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/Adom-Medium.woff') format('woff');
}
@font-face
{
    font-family: 'Adom-Bold';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/Adom-Bold.eot');
    src: url('/fonts/Adom-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/Adom-Bold.woff') format('woff');
}
@font-face
{
    font-family: 'Adom-Black';
    font-weight: normal;
    font-style: normal;
    src: url('/fonts/Adom-Black.eot');
    src: url('/fonts/Adom-Black.eot?#iefix') format('embedded-opentype'), url('/fonts/Adom-Black.woff') format('woff');
}
@font-face { font-family: 'Opensans-Regular'; font-weight: normal; font-style: normal; src: url('/fonts/OpenSansHebrew-Regular.ttf') format('truetype'); }

@font-face { font-family: 'Pragati Narrow-Bold'; font-weight: normal; font-style: normal; src: url('/fonts/PragatiNarrow-Bold.ttf') format('truetype'); }

@font-face { font-family: 'Pragati Narrow'; font-weight: normal; font-style: normal; src: url('/fonts/PragatiNarrow-Regular.ttf') format('truetype'); }